<?php
include('include/header.php');
?>

<!-- Main -->
<main>

    <!-- Title -->
    <section class="hero" data-aos="fade">
        <div class="hero-bg">
            <img src="assets/img/about/about-banner.jpg" alt="Accumen India">
        </div>
        <div class="bg-content container">
            <div class="hero-page-title">
                <span class="hero-sub-title">Get to Know Us</span>
                <h1 class="display-3 hero-title">
                    About Us
                </h1>
            </div>
            <nav aria-label="breadcrumb">
                <ol class="breadcrumb mb-0">
                    <li class="breadcrumb-item"><a href="index.php">Home</a></li>
                    <li class="breadcrumb-item active" aria-current="page">About us</li>
                </ol>
            </nav>
        </div>
    </section>
    <!-- /Title -->

    <!-- About -->
    <section class="p-top-90 p-bottom-90 bg-gray-gradient aos-init aos-animate" data-aos="fade">
        <div class="container">
            <div class="row g-0">
                <div class="col-12 col-xl-6">
                    <!-- Image -->
                    <div class="pe-xl-5 mb-5 mb-xl-0">
                        <div class="block-title ms-5 mb-5">
                            <small class="sub-title">About us</small>
                            <h2 class="h1 title">
                            Founded in 2023, Accumen India is your hub for affordable holiday adventures.
                            </h2>
                        </div>
                        <div class="image-info image-info-right image-info-vertical">

                            <div class="image-center">
                                <img src="assets/img/about/about-2.jpg" class="rounded w-100" alt="Accumen India">
                            </div>
                            <div class="info-top-right">
                                <div class="vertical-award rounded shadow-sm">
                                    <div class="award-content">
                                        <img src="assets/img/logos/trip-best.png" class="w-100" alt="Accumen India">
                                    </div>
                                    <div class="award-footer">
                                        <small>Tripadvisor</small>
                                    </div>
                                </div>
                            </div>
                        </div>
                    </div>
                    <!-- /Image -->
                </div>
                <div class="col-12 col-xl-6">
                    <!-- Content -->
                    <div class="image-info image-info-vertical">
                        <div class="vertical-title">
                            <small>
                                <strong class="text-primary fw-semibold">Accumen India </strong><span class="text-body">Travel Agency</span>
                            </small>
                        </div>
                        <div class="image-center mb-4">
                            <img src="assets/img/about/about-1.jpg" class="rounded w-100" alt="Accumen India">
                        </div>
                    </div>
                    <div class="ps-xl-5">
                        <p>
                            Initiated with adventure activities in Goa, now Accumen india
                            offers the adventure activities and tour packages of other Indian
                            states. We offer 10000+ activities across 100+ destinations. From
                            adventure activities to tours, sightseeing to short weekend trips
                            we have covered it all to make your holidays affordable and
                            memorable. Currently we are on a mission to start adventure
                            activities and tour packages for international countries.
                        </p>
                        <ul class="strength-list row g-0 pt-2">
                            <li class="col-12 col-md-6">
                                <div class="strength-item">
                                    <span class="strength-icon">
                                        <i class="hicon hicon-150 hicon-confirmation-instant"></i>
                                    </span>
                                    <strong class="strength-title">Great travel experiences</strong>
                                </div>
                            </li>
                            <li class="col-12 col-md-6">
                                <div class="strength-item">
                                    <span class="strength-icon">
                                        <i class="hicon hicon-150 hicon-menu-price-display"></i>
                                    </span>
                                    <strong class="strength-title">Competitive pricing offers</strong>
                                </div>
                            </li>
                            <li class="col-12 col-md-6">
                                <div class="strength-item">
                                    <span class="strength-icon">
                                        <i class="hicon hicon-150 hicon-pay-on-checkin"></i>
                                    </span>
                                    <strong class="strength-title">Flexible itinerary options</strong>
                                </div>
                            </li>
                            <li class="col-12 col-md-6">
                                <div class="strength-item">
                                    <span class="strength-icon">
                                        <i class="hicon hicon-150 hicon-agoda-price-guarante"></i>
                                    </span>
                                    <strong class="strength-title">Leading industry reputation</strong>
                                </div>
                            </li>
                        </ul>

                    </div>
                    <!-- /Content -->
                </div>
            </div>
        </div>
    </section>
    <!-- /About -->

    <!-- Why -->
    <section class="hero" data-aos="fade">
        <div class="hero-bg">
            <img src="assets/img/background/about-bg.jpg" alt="Accumen India">
        </div>
        <div class="bg-content container">
            <div class="p-top-90 p-bottom-50">
                <div class="block-title text-center pb-4">
                    <small class="sub-title">Great experience</small>
                    <h2 class="h1 title text-white">Why choose us</h2>
                </div>

                <ul class="row splide__list">
                    <li class="col-xl-3 col-md-6 col-12 text-center splide__slide">
                        <div class="transparent-card rounded hover-effect">
                            <div class="card-icon">
                                <i class="hicon hicon-family-with-teens"></i>
                            </div>
                            <h3 class="h5 card-title">Leading travel agency in Accumen India</h3>
                            <p class="card-desc">
                                Top-rated agency in Accumen India is renowned for exceptional service and unforgettable travel experiences.
                            </p>
                        </div>
                    </li>
                    <li class="col-xl-3 col-md-6 col-12 text-center splide__slide">
                        <div class="transparent-card rounded hover-effect">
                            <div class="card-icon">
                                <i class="hicon hicon-regular-travel-protection"></i>
                            </div>
                            <h3 class="h5 card-title">Years of experience in tour operations</h3>
                            <p class="card-desc">
                                With years of expertise, we excel at organizing seamless, enjoyable, and memorable tours for every traveler.
                            </p>
                        </div>
                    </li>
                    <li class="col-xl-3 col-md-6 col-12 text-center splide__slide">
                        <div class="transparent-card rounded hover-effect">
                            <div class="card-icon">
                                <i class="hicon hicon-tours"></i>
                            </div>
                            <h3 class="h5 card-title">Flexible tour packages and bookings</h3>
                            <p class="card-desc">
                                We offer customizable trips with flexible packages and convenient booking options tailored to your needs.
                            </p>
                        </div>
                    </li>
                    <li class="col-xl-3 col-md-6 col-12 text-center splide__slide">
                        <div class="transparent-card rounded hover-effect">
                            <div class="card-icon">
                                <i class="hicon hicon-tours"></i>
                            </div>
                            <h3 class="h5 card-title">Best prices with attractive Offers</h3>
                            <p class="card-desc">
                                Enjoy unbeatable prices and exclusive offers, ensuring you receive great value with memorable vacation.
                            </p>
                        </div>
                    </li>
                </ul>

            </div>
        </div>
    </section>
    <!-- /Why -->

    <!-- Testimonials -->
    <section class="p-top-90 p-bottom-90 bg-gray-gradient" data-aos="fade">
        <div class="container">
            <!-- Title -->
            <div class="text-center mb-4">
                <div class="block-title">
                    <small class="sub-title">Genuine Reviews</small>
                    <h2 class="h1 title">Tourists talk about us</h2>
                </div>

            </div>
            <!-- /Title -->
            <div class="testimonials-slider-3 splide mb-5">
                <!-- Testimonial list -->
                <div class="splide__track pt-2 pb-2">
                    <ul class="splide__list">

                        <li class="splide__slide">
                            <!-- Testimonial -->
                            <div class="testimonial-above mb-1 hover-effect">
                                <div class="testimonial-content rounded shadow-sm">
                                    <div class="testimonial-star">
                                        <span class="star-rate-view star-rate-size-sm"><span class="star-value rate-45"></span></span>
                                    </div>
                                    <blockquote class="testimonial-review">
                                        Lorem ipsum dolor sit amet consectetur adipisicing elit. Dicta magni impedit, eaque obcaecati sed quod cumque, minima animi laborum accusamus facere temporibus debitis deleniti quos, totam placeat beatae quasi doloremque!
                                    </blockquote>
                                    <div class="testimonial-name">
                                        <h3 class="h5 mb-0">Lorem, ipsum</h3>
                                        <span>Lucknow India</span>
                                    </div>
                                </div>
                                <div class="testimonial-avatar shadow-sm">
                                    <img src="assets/img/testimonials/a1.jpg" alt="Accumen India">
                                    <span class="testimonial-icon">
                                        <i class="hicon hicon-message-right"></i>
                                    </span>
                                </div>
                            </div>
                            <!-- /Testimonial -->
                        </li>
                        <li class="splide__slide">
                            <!-- Testimonial -->
                            <div class="testimonial-above mb-1 hover-effect">
                                <div class="testimonial-content rounded shadow-sm">
                                    <div class="testimonial-star">
                                        <span class="star-rate-view star-rate-size-sm"><span class="star-value rate-45"></span></span>
                                    </div>
                                    <blockquote class="testimonial-review">
                                        Lorem ipsum, dolor sit amet consectetur adipisicing elit. Nesciunt, et inventore? Reprehenderit eum quos, nisi voluptatibus commodi deleniti fuga saepe beatae veritatis eveniet officiis expedita, odio, temporibus dolore consequuntur provident?
                                    </blockquote>
                                    <div class="testimonial-name">
                                        <h3 class="h5 mb-0">Lorem, ipsum</h3>
                                        <span>Lucknow India</span>
                                    </div>
                                </div>
                                <div class="testimonial-avatar shadow-sm">
                                    <img src="assets/img/testimonials/a2.jpg" alt="Accumen India">
                                    <span class="testimonial-icon">
                                        <i class="hicon hicon-message-right"></i>
                                    </span>
                                </div>
                            </div>
                            <!-- /Testimonial -->
                        </li>
                        <li class="splide__slide">
                            <!-- Testimonial -->
                            <div class="testimonial-above mb-1 hover-effect">
                                <div class="testimonial-content rounded shadow-sm">
                                    <div class="testimonial-star">
                                        <span class="star-rate-view star-rate-size-sm"><span class="star-value rate-45"></span></span>
                                    </div>
                                    <blockquote class="testimonial-review">
                                        Lorem ipsum dolor sit amet consectetur adipisicing elit. Accusantium dolor, necessitatibus iure architecto quod, harum eligendi provident repellendus amet qui ipsa dolorem maiores eum, ullam autem similique deleniti ratione cumque?
                                    </blockquote>
                                    <div class="testimonial-name">
                                        <h3 class="h5 mb-0">Lorem, ipsum</h3>
                                        <span>Lucknow India</span>
                                    </div>
                                </div>
                                <div class="testimonial-avatar shadow-sm">
                                    <img src="assets/img/testimonials/a3.jpg" alt="Accumen India">
                                    <span class="testimonial-icon">
                                        <i class="hicon hicon-message-right"></i>
                                    </span>
                                </div>
                            </div>
                            <!-- /Testimonial -->
                        </li>
                        <li class="splide__slide">
                            <!-- /Testimonial -->
                            <div class="testimonial-above mb-1 hover-effect">
                                <div class="testimonial-content rounded shadow-sm">
                                    <div class="testimonial-star">
                                        <span class="star-rate-view star-rate-size-sm"><span class="star-value rate-45"></span></span>
                                    </div>
                                    <blockquote class="testimonial-review">
                                        Lorem ipsum dolor sit amet, consectetur adipisicing elit. Quia inventore deleniti nam neque quam ut, debitis, dolores repellendus suscipit sit consequatur ipsam accusamus repudiandae, dolorum veritatis obcaecati tenetur a atque?
                                    </blockquote>
                                    <div class="testimonial-name">
                                        <h3 class="h5 mb-0">Lorem, ipsum</h3>
                                        <span>Lucknow India</span>
                                    </div>
                                </div>
                                <div class="testimonial-avatar shadow-sm">
                                    <img src="assets/img/testimonials/a4.jpg" alt="Accumen India">
                                    <span class="testimonial-icon">
                                        <i class="hicon hicon-message-right"></i>
                                    </span>
                                </div>
                            </div>
                            <!-- /Testimonial -->
                        </li>
                        <li class="splide__slide">
                            <!-- /Testimonial -->
                            <div class="testimonial-above mb-1 hover-effect">
                                <div class="testimonial-content rounded shadow-sm">
                                    <div class="testimonial-star">
                                        <span class="star-rate-view star-rate-size-sm"><span class="star-value rate-45"></span></span>
                                    </div>
                                    <blockquote class="testimonial-review">
                                        Lorem ipsum dolor sit amet consectetur adipisicing elit. Impedit non odio unde tenetur commodi ullam accusamus, ipsam veniam consectetur expedita sapiente reiciendis in excepturi nesciunt deserunt earum corporis hic soluta!
                                    </blockquote>
                                    <div class="testimonial-name">
                                        <h3 class="h5 mb-0">Lorem, ipsum</h3>
                                        <span>Lucknow India</span>
                                    </div>
                                </div>
                                <div class="testimonial-avatar shadow-sm">
                                    <img src="assets/img/testimonials/a6.jpg" alt="Accumen India">
                                    <span class="testimonial-icon">
                                        <i class="hicon hicon-message-right"></i>
                                    </span>
                                </div>
                            </div>
                            <!-- /Testimonial -->
                        </li>

                    </ul>
                </div>
                <!-- Testimonial list -->
            </div>
        </div>
    </section>
    <!-- /testimonials -->

</main>
<!-- /Main -->

<?php
include('include/footer.php');
?>